How to install libsubtitleeditor-dev on Debian 9 (Stretch)